1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

User not allowed to login, version corrupted

Dieses Thema im Forum "CS CCcam" wurde erstellt von terdichalex, 31. Oktober 2010.

  1. terdichalex
    Offline

    terdichalex Ist gelegentlich hier

    Registriert:
    8. Dezember 2009
    Beiträge:
    43
    Zustimmungen:
    1
    Punkte für Erfolge:
    0
    moin moin

    kann mir einer da helfen habe diesen syslogeintrag auf meinem debian server

    User not allowed to login, version corrupted

    danke im voraus

     
    #1
  2. phantom

    Nervigen User Advertisement

  3. akopalueze
    Offline

    akopalueze Hacker

    Registriert:
    10. Januar 2009
    Beiträge:
    467
    Zustimmungen:
    156
    Punkte für Erfolge:
    43
    Beruf:
    Kraftfahrer
    Ort:
    Auenland
    AW: User not allowed to login, version corrupted

    Also ich habe das gleiche Problem. Bin von Fritzbox auf Futro als Server umgestiegen. Jetzt kann ich mich nicht mehr per c-line anderen Servern verbinden. Mein Kumpel hat auf seiner Fritzbox im Log das gleiche stehen. Dabei habe ich die gleiche cccam version (2.1.1) wie vorher und auch die gleiche config etc.

    Ein Lösungsvorschlag würde mich auch sehr interessieren...

    Gruß Akopalueze
     
    #2
  4. szonic
    Online

    szonic MFC Digital Eliteboard Team

    Registriert:
    4. März 2009
    Beiträge:
    10.219
    Zustimmungen:
    8.445
    Punkte für Erfolge:
    113
    AW: User not allowed to login, version corrupted

    Habt Ihr diesen Eintrag aktiviert?
    #MINIMUM CLIENT VERSION : 1.7.0

    Läuft CCCam? Vielleicht ist keine x86 installiert sondern eine für Receiver, die sind unterschiedlich.

    Ach, und das ist wichtig chmod auf 755 (Rechte vergeben)
     
    #3
  5. akopalueze
    Offline

    akopalueze Hacker

    Registriert:
    10. Januar 2009
    Beiträge:
    467
    Zustimmungen:
    156
    Punkte für Erfolge:
    43
    Beruf:
    Kraftfahrer
    Ort:
    Auenland
    AW: User not allowed to login, version corrupted

    Minimum Client Version hat mein Kumpel nicht drin. Hab ja auch die gleiche wie vorher. Cccam läuft. Nur kann ich mich auf keine Server verbinden, außerdem kommen keine EMMs für S02 mehr an. Kann somit nur meine lokalen KArten (2x S02 und eine HD+) sharen. Desweiteren kann ich im IPC über c version und o version keine Verbindung zum Online Server aufbauen. Das könnte allerdings auch am Server liegen.

    Gruß Akopalueze

    Komisch ist auch das ich vor "SHOW TIMING : yes" ein # setzen kann, die ECM Zeiten aber trotzdem im Webif angezeigt werden!?
     
    Zuletzt bearbeitet: 1. November 2010
    #4
  6. szonic
    Online

    szonic MFC Digital Eliteboard Team

    Registriert:
    4. März 2009
    Beiträge:
    10.219
    Zustimmungen:
    8.445
    Punkte für Erfolge:
    113
    AW: User not allowed to login, version corrupted

    Also funzt Dein Sharing generell, ja?

    Anmeldung am Server mit c version geht nur wenn cccam läuft!

    Ich habe gerade getestet, ich komme auch drauf.

    Welche IPC version hast Du? 10.9 ist aktuell.
     
    #5
  7. szonic
    Online

    szonic MFC Digital Eliteboard Team

    Registriert:
    4. März 2009
    Beiträge:
    10.219
    Zustimmungen:
    8.445
    Punkte für Erfolge:
    113
    AW: User not allowed to login, version corrupted

    Dann poste mal die Config
     
    #6
  8. akopalueze
    Offline

    akopalueze Hacker

    Registriert:
    10. Januar 2009
    Beiträge:
    467
    Zustimmungen:
    156
    Punkte für Erfolge:
    43
    Beruf:
    Kraftfahrer
    Ort:
    Auenland
    AW: User not allowed to login, version corrupted

    CCcam und das Sharing laufen, hab halt nur die genannten Probleme.

    Keine Verbindung zu Servern, wobei im Log meines Kumpels auf der Fritzbox "User not allowed to login, version corrupted" steht, keine EMMs (egal welches Oscam version, selbst mgcamd geht nicht), keine Verbindung zum Updateserver.

    IPC 10.9 habe ich auch.

    Gruß Akopalueze
     
    #7
  9. akopalueze
    Offline

    akopalueze Hacker

    Registriert:
    10. Januar 2009
    Beiträge:
    467
    Zustimmungen:
    156
    Punkte für Erfolge:
    43
    Beruf:
    Kraftfahrer
    Ort:
    Auenland
    AW: User not allowed to login, version corrupted

    Cccam.cfg:

    N: 127.0.0.1 22000 HDplus HDplus 01 02 03 04 05 06 07 08 09 10 11 12 13 14 256 # für lokale HDplus in Oscam
    C: xxxxxxx.xxxxx.xxx 12000 xxxxxx xxxxxxx no { 0:0:2 }

    ALLOW TELNETINFO : no

    MINIMUM DOWNHOPS : 1
    DISABLE EMM : no
    SHOW TIMING : yes

    PROVIDERINFO FILE : /var/keys/CCcam.providers
    CHANNELINFO FILE : /var/keys/CCcam.channelinfo

    SERVER LISTEN PORT : xxxxxx
    WEBINFO LISTEN PORT : 16008

    WEBINFO USERNAME : xxxxxxxxx
    WEBINFO PASSWORD : xxxxxxxxx

    F: Meine_Kathi ufs910 2 0 1 {0:0:1}


    SERIAL READER : /dev/ttyUSB0 smartreader+ # Sky Karte S02
    SERIAL READER : /dev/ttyUSB2 smartreader+ # Sky Karte S02

    LOADBALANCE : /dev/ttyUSB0 /dev/ttyUSB2



    Oscam.server von Kathi:

    [reader]
    label = cccam
    protocol = cccam
    device = xxxxxxxxxxxxxxx,xxxxxxx
    account = Meine_Kathi,ufs910
    emmcache = 1,1,2
    detect = CD
    Group = 1
    caid = 1702,1833,1830

    Reicht das oder noch welche?
     
    #8
  10. akopalueze
    Offline

    akopalueze Hacker

    Registriert:
    10. Januar 2009
    Beiträge:
    467
    Zustimmungen:
    156
    Punkte für Erfolge:
    43
    Beruf:
    Kraftfahrer
    Ort:
    Auenland
    AW: User not allowed to login, version corrupted

    Habe den Fehler gefunden. Musste in /etc/network/interface noch den dns server angeben. Seitdem kann ich mich zu severn und mit c version verbinden. Bleibt nur das Problem mit den EMMs.

    Danke und Gruß
    Akopalueze
     
    Zuletzt bearbeitet: 1. November 2010
    #9
  11. szonic
    Online

    szonic MFC Digital Eliteboard Team

    Registriert:
    4. März 2009
    Beiträge:
    10.219
    Zustimmungen:
    8.445
    Punkte für Erfolge:
    113
    AW: User not allowed to login, version corrupted

    Ich nutze auf meiner Kathie diese Version, die sendet EMM:
    OScam build 3133 für Kathrein mit E2 Image

    Findest Du im Thread von Skywalker:

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

     
    #10
  12. akopalueze
    Offline

    akopalueze Hacker

    Registriert:
    10. Januar 2009
    Beiträge:
    467
    Zustimmungen:
    156
    Punkte für Erfolge:
    43
    Beruf:
    Kraftfahrer
    Ort:
    Auenland
    AW: User not allowed to login, version corrupted

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?



    da gehts weiter mit dem EMM Problem

    Skywalker meinte es läge am Futro.

    Die von dir genannte Oscam habe ich schon probiert. Ging auch nicht.

    Glaube auch nicht das das Problem an der Oscam liegt.

    Denke das es die Cccam ist. Bzw die Komptibilität dieser mit dem Futro oder so.
     
    #11

Diese Seite empfehlen